--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: differences
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: UNKNOWN_CHAR
  value: "0x25AF"
full_name: PDF::Reader::Encoding
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: differences=
- !ruby/object:RI::MethodSummary 
  name: to_utf8
name: Encoding
superclass: Object
